Bug 233868 - libnfnetlink-devel: unowned directories
libnfnetlink-devel: unowned directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libnfnetlink (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 12:23 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 11:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 12:23:32 EDT
--- libnfnetlink.spec.orig      2007-02-08 23:00:17.000000000 +0100
+++ libnfnetlink.spec   2007-03-25 18:23:06.000000000 +0200
@@ -61,6 +61,7 @@
 %defattr(-,root,root,-)
 %{_libdir}/*.so
 %{_libdir}/pkgconfig/*.pc
+%dir %{_includedir}/libnfnetlink
 %{_includedir}/libnfnetlink/*.h

Note You need to log in before you can comment on or make changes to this bug.